Subject: Re: Transporting Samantha
From: "Mike" <[email-masked]>
To: "Sheila Henderson" <[email-masked]>
Date: Thu, 16 Apr 2009 09:23:28 -0400

Sheila,
(and you can call me Mike)
We will get her taken care of.  Today's game has just been a little more challenging.  We have more girls today and less people available to drive.  Tomorrow's game we are missing at least 6 or 7 girls and maybe more and we have one more person that can drive.  If you can drive any of the 3 away games 4/28 @Calhoun, 5/08 @Marshall, and/or 5/18 @Howell, let me know.  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Sheila Henderson 
  To: [email-masked] 
  Sent: Wednesday, April 15, 2009 10:10 PM
  Subject: Transporting Samantha

        Hi Mr Bishop,

        I am Samantha's mom and I am not able to take Samantha to the away games this week.  In the future I may be able to take off work if necessary to transport.  In the meantime, if there is someone to transport her I would be happy to help cover the cost of gas.  

        Thanks 
        Sheila Henderson
        899-3739